@charset "utf-8";


/* ==============================
 MEMO
======================================== */

/* z-index
------------------------------
header: 10
#js-overlay: 5
a.btn-pagetop: 3
.main: 1

------------------------------ */


/* ==============================
 INIT
======================================== */

html, body,
h1, h2, h3, h4, h5,
div, p, pre, ul, ol, li, dl, dt, dd,
table, thead, tbody, tr, th, td,
input, select, option, textarea, button {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1.0;
	font-weight: normal;
}
::-ms-expand {
    display: none;
}
input, select, option, textarea, button {
	-webkit-appearance: none;
}
table {
	border-collapse: collapse;
}

ul li {
	list-style-type: none;
}


/* ==============================
 BASE
 ======================================== */

body, pre, input, select, option, textarea, button {
	font-family: "Hiragino Kaku Gothic W1 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body {
	background: #fff;
	color: #000;
	font-size: 13px;
}
a {
	text-decoration: none;
	color: #000;
}
pre {
	white-space: pre-wrap;
	word-wrap: break-word;
	line-height: 1.5;
}

.copyright {
	text-align: center;
	font-weight: normal;
	color: #999;
}
.copyright small {
	font-size: 12px;
}

.inner-wrapper {
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
	box-sizing: border-box;
}

.title-logo a {
	display: block;
	width: 262px;
	height: 37px;
	background: url(../img/logo.png) no-repeat;
	background-size: contain;
}



/* ==============================
 PAGE
 ======================================== */

/* Header
------------------------------*/
header {
	z-index: 10;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	width: 100%;
	height: 76px;
	padding-top: 20px;
	background: #fff;
	font-size: 14px;
}


/* Footer
------------------------------*/
footer {
	position: relative;
	padding: 20px 0 30px;
	border-top: 1px solid #eee;
	background: #fff;
}
footer .inner-wrapper {
	height: 38px;
	margin-bottom: 40px;
}
footer .inner-wrapper * {
	display: inline-block;
	vertical-align: top;
}
footer .title-logo a {
	width: 184px;
	margin-right: 72px;
}
footer .btn-fb-wrapper {
	position: absolute;
	top: 0;
	right: 20px;
}


/* Global Navi
------------------------------*/
/* common */
.menu ul li a {
	font-family: Raleway, Helvetica, Arial;
}
.menu ul li a:hover {
	border-bottom: 1px solid #666;
}

/* header menu */
header .menu {
	position: absolute;
	top: 5px;
	right: 0px;
	margin-right: 20px;
}
nav {
	margin-right: 72px;
}
nav ul {
	border-right: 1px solid #eee;
}
nav ul li {
	box-sizing: border-box;
	display: inline-block;
	height: 26px;
	margin-right: 20px;
	padding-top: 5px;
	text-align: center;
	font-weight: bold;
}
nav ul li.is-here{
	border-bottom: 2px solid #666;
}
nav ul li.is-here:hover a{
	border-bottom: 0;
}
nav ul li.is-contact {
	width: 92px;
	border-radius: 4px;
	border: 1px solid #666;
}
nav ul li.is-contact:hover a {
	border-bottom: 0;
	color: #666;
}

/* footer menu */
footer .menu ul li {
	margin-left: 10px;
	padding-top: 13px;
	text-align: center;
}

/* nav menu button */
.btn-nav {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	width: 21px;
	height: 15px;
	cursor: pointer;
}
.btn-nav i {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 21px;
	height: 2px;
	border-radius: 1px;
	background: #000;
}
.btn-nav i:nth-child(2) {
	top: 6px;
}
.btn-nav i:nth-child(3) {
	top: 12px;
}

.btn-nav.btn-close i:nth-child(1) {
	transform: rotate(45deg);
	top: 6px;
}
.btn-nav.btn-close i:nth-child(2) {
	display: none;
}
.btn-nav.btn-close i:nth-child(3) {
	transform: rotate(-45deg);
	top: 6px;
}


/* Language Changer Link
------------------------------*/
.language {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -13px;
	border-radius: 4px;
	background: #ccc;
	overflow: hidden;
}
.language >* {
	display: inline-block;
	width: 26px;
	height: 26px;
	line-height: 28px;
	text-align: center;
	font-family: Raleway, Helvetica, Arial;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
}
.language a {
	background: #000;
}


/* Overlay
------------------------------*/
#js-overlay {
	display: none;
	z-index: 5;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 150%;
	background: rgba(0,0,0,0.7);
}


/* Main Visual
------------------------------*/
.main-visual {
	position: fixed;
	top: 0;
	left: 0;

	margin-top: 76px;
	width: 100%;
	height: 160px;
	background-image: none;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
}
.main-visual.mission {
	background-image: url(../img/mv/mv_mission.png);
}
.main-visual.service {
	background-image: url(../img/mv/mv_service.png);
}
.main-visual.about {
	background-image: url(../img/mv/mv_about.png);
}
.main-visual.recruit {
	background-image: url(../img/mv/mv_recruit.png);
}
.main-visual.contact {
	background-image: url(../img/mv/mv_contact.png);
}
.main-visual h1 {
	font-family: Raleway, Helvetica, Arial;
	height: 160px;
	text-align: center;
	line-height: 160px;
	font-weight: bold;
	font-size: 36px;
	color: #fff;
}


/* Main Contents
------------------------------*/
.main {
	z-index: 1;
	position: relative;
	width: 100%;

	margin-top: calc(76px + 160px);

	padding: 30px 0 100px;
	background: #fff;
	overflow: hidden;
}


/* Subhead
------------------------------*/
h2 {
	padding-bottom: 15px;
	border-bottom: 1px solid #000;
	font-weight: bold;
	font-size: 22px;
	margin-top: 60px;
	font-family: Raleway, Helvetica, Arial;
}
h2:first-child {
	margin-top: 30px;
}


/* Table
------------------------------*/
table {
	width: 100%;
}
table tr {
	border-bottom: 1px solid #eeeeee;
}
table th,
table td {
	box-sizing: border-box;
	padding: 30px 0;
	text-align: left;
	vertical-align: top;
	line-height: 1.5;
	font-size: 15px;
}
table th {
	width: 250px;
	padding-top: 30px;
	font-weight: bold;
	font-family: "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3";
}
table td p {
	line-height: 1.5;
}
table td p:not(:last-child) {
	margin-bottom: 25px;
}


/* Form
------------------------------*/

/* Table Form */
form table th,
form table td {
	padding: 15px 0;
}
form table th,
form dl dt {
	font-family: "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3";
}
form table th {
	padding-top: 25px;
}
form dl dt {
	font-size: 15px;
}
form table tr td input,
form table tr td select,
form table tr td textarea {
	resize: none;
	box-sizing: border-box;
	width: 100%;
	height: 40px;
	padding: 0 14px;
	border: 0;
	border-radius: 3px;
	background: #f2f2f2;
	font-size: 15px;
}
form table tr td textarea {
	min-height: 160px;
	padding: 12px 14px;
	line-height: 1.5;
}

/* Select Box */
.selectbox-wrapper {
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 40px;
	border: 0;
	border-radius: 3px;
	background: #f2f2f2;
}
.selectbox-wrapper:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	width: 0;
	height: 0;
	margin: -3px 0 0 0;
	border: 5px solid transparent;
	border-top: 7px solid #000;
}
form table tr td select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: relative;
	background: transparent;
	color: #999;
}
form table tr td select option {
	background: #f2f2f2;
	color: #000;
}
form table tr td select option:first-child {
	color: #999;
}


/* Terms Form */
form dl dt {
	padding: 30px 0 15px;
}
form dl .terms-text {
	box-sizing: border-box;
	width: 100%;
	height: 326px;
	padding: 20px;
	border: 1px solid #eee;
	overflow-y: auto;
}
form .terms-select-wrapper {
	padding: 20px 0 0;
	text-align: center;
}
form .terms-select-wrapper label {
	position: relative;
	padding-left: 28px;
}
form .terms-select-wrapper label:not(:last-child) {
	margin-right: 36px;
}
form .terms-select-wrapper input[type="radio"] {
	display: none;
}
form .terms-select-wrapper input[type="radio"] + span:before,
form .terms-select-wrapper input[type="radio"] + span:after {
	position: absolute;
	top: 50%;
	left: 0;
	content: "";
	display: block;
}
form .terms-select-wrapper input[type="radio"] + span:before {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	border-radius: 10px;
	background: #eee;
}
form .terms-select-wrapper input[type="radio"]:checked + span:after {
	left: 6px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-radius: 4px;
	background: #000;
}

form .terms-select-wrapper input[type="checkbox"] {
	display: none;
}
form .terms-select-wrapper input[type="checkbox"] + span:before,
form .terms-select-wrapper input[type="checkbox"] + span:after {
	position: absolute;
	top: 50%;
	left: 0;
	content: "";
	display: block;
}
form .terms-select-wrapper input[type="checkbox"] + span:before {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	/*border-radius: 10px;*/
	background: #eee;
}
form .terms-select-wrapper input[type="checkbox"]:checked + span:after {
	left: 6px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	/*border-radius: 4px;*/
	background:#2a88bd;
}

/* Required Mark */
form .required:after {
	content: "*";
	position: relative;
	top: 0.5;
	line-height: 1.0;
	font-weight: normal;
	font-size: 1.3em;
	color: #e60012;
}
.note {
	text-align: right;
}
.note i {
	color: #e60012;
	font-style: normal;
	font-weight: bold;
}

/* Error Message */
.error-message-wrapper {
	margin: 10px 0 20px;
}
.error-message-wrapper p {
	margin-bottom: 12px;
	line-height: 1.5em;
	color: #e60012;
}

.feedback-message-wrapper p {
	margin-bottom: 12px;
	line-height: 1.5em;
	color: #000 !important;
}

/* ==============================
 PARTS
 ======================================== */

 /* Button
 ------------------------------*/
.btn-common-wrapper {
	margin-top: 60px;
	text-align: center;
}
.btn-common {
	box-sizing: border-box;
	display: inline-block;
	width: 300px;
	padding: 20px 0;
	border-radius: 5px;
	background: #000;
	color: #fff;
	text-align: center;
	font-family: "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3";
	font-size: 20px;
	cursor: pointer;
}
.btn-common:hover {
	background: rgba(0,0,0,0.7);
}
.btn-process{
	box-sizing: border-box;
    display: inline-block;
    width: 300px;
    padding: 20px 0;
    border-radius: 5px;
    background: #ccc;
    color: #fff;
    text-align: center;
    font-family: Raleway, Helvetica, Arial;
    font-size: 20px;
}
.btn-common.white {
	padding: 18px 0;
	background: #fff;
	border: 2px solid #000;
	font-weight: bold;
	font-family: "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3";
	color: #000
}
.btn-common.white:hover {
	background: rgba(0,0,0,0.1);
}
a.btn-pagetop {
	z-index: 3;
	display: block;
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 46px;
	height: 46px;
	background: url(../img/btn/btn_topagetop.png);
}
.btn-fb{
	display: block;
	width: 122px;
	height: 36px;
	background: url(../img/btn/btn_fb_findus.png) no-repeat;
	background-size: 100% 100%;
}


/* Google Map
------------------------------*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}




/* ==============================
 For Smart Phone
 ======================================== */

@media only screen and (max-width: 1100px) {
	/* Global Navi
	------------------------------*/
	nav {
		display: none;
	}
	.btn-nav {
		display: block;
	}
	footer .menu {
		display: none;
	}
	.language *:not(a) {
		display: none;
	}

	.menu ul li:not(.is-contact) a:hover {
		border: 0;
	}
	nav {
		position: fixed;
		top: 44px;
		left: 0;
		width: 100%;
		border-top: 1px solid #eee;
		background: #fff;
	}
	nav ul li {
		width: 100%;
		height: 48px;
		padding: 0;
		line-height: 48px;
	}
	nav ul li:hover {
		border: 0;
	}
	nav ul li.is-here {
		border: 0;
		background: #ecf9ff;
	}
	nav ul li.is-contact {
		width: 100%;
		border: 0;
	}
	nav ul li.is-contact:hover a {
		color: #000;
	}
	nav ul li a {
		display: block;
	}

	/* Language Changer Link
	------------------------------*/
	.language {
		top: 7px;
		right: 44px;
	}

	/* Header
	------------------------------*/
	header .menu {
		margin-right: 15px;
	}
	header {
		box-sizing: border-box;
		position: fixed;
		top: 0;
		width: 100%;
		height: 44px;
		padding-top: 10px;
		background: #fff;
	}
	header .title-logo a {
		max-width: 60%;
		width: 160px;
		height: 22px;
		background: url(../img/logo_sp.png) no-repeat center center;
		background-size: contain;
	}

	/* Footer
	------------------------------*/
	footer {
		padding: 15px 0 10px;
	}
	footer .inner-wrapper {
		margin-bottom: 20px;
	}
	footer .title-logo {
		visibility: hidden;
	}
	footer .title-logo a {
		width: 184px;
		margin-right: 72px;
	}
	footer .btn-fb-wrapper {
		left: 50%;
		margin-left: -61px;
	}

	/* Main Contents
	------------------------------*/
	.main {
		padding: 15px 0 50px;
		margin-top: calc(44px + 87px);
	}

	/* Main Visual
	------------------------------*/
	.main-visual {
		height: 87px;
		margin-top: 44px;
	}
	.main-visual h1 {
		height: 87px;
		text-align: center;
		line-height: 87px;
		font-size: 18px;
		color: #fff;
	}

	.btn-fb{
		background: url(../img/btn/btn_fb_findus_sp.png) no-repeat;
		background-size: 100% 100%;
	}
}


@media only screen and (max-width: 768px) {
	/* Base
	------------------------------*/
	.inner-wrapper {
		padding: 0 15px;
	}
	.copyright small {
		font-size: 10px;
	}

	/* Subhead
	------------------------------*/
	h2 {
		margin-top: 30px;
		padding: 0 0 10px 0;
		font-size: 15px;
	}

	/* Table
	------------------------------*/
	table th,
	table td {
		display: inline-block;
		font-size: 13px;
	}
	table th {
		width: auto;
		padding: 15px 0 10px 0;
	}
	table td {
		width: 100%;
		padding: 0 0 15px 0;
	}
	table td p:not(:last-child) {
		margin-bottom: 15px;
	}

	/* Form
	------------------------------*/
	form table th {
		padding: 15px 0 10px 0;
	}
	form table td {
		padding: 0 0 15px 0;
	}
	form dl dt {
		font-size: 13px;
	}
	form table tr td input,
	form table tr td select,
	form table tr td textarea {
		height: 38px;
		padding: 0 12px;
		font-size: 13px;
	}
	form table tr:first-child th {
			padding-top: 10px;
		}
	form table tr td textarea {
		min-height: 230px;
		padding: 12px;
	}

	/* Terms Form */
	form dl dt {
		padding: 15px 0 10px;
	}
	form dl .terms-text {
		height: 290px;
		padding: 12px;
	}
	form .terms-select-wrapper {
		padding: 15px 0 10px;
	}
	form .terms-select-wrapper label {
		position: relative;
		padding-left: 28px;
	}
	form .terms-select-wrapper label:not(:last-child) {
		margin-right: 30px;
	}

	/* Required Mark */
	.note {
		font-size: 11px;
	}
	form .required:after {
		font-size: 1.3em;
	}

	/* Button
  ------------------------------*/
	.btn-common-wrapper {
		margin-top: 30px;
		padding: 0 15px;
	}
	.btn-common {
		width: 100%;
		padding: 14px 0;
		font-size: 16px;
	}
	.btn-process{
		width: 100%;
		padding: 14px 0;
		font-size: 16px;
	}
	.btn-common.white {
		padding: 12px 0;
	}
	a.btn-pagetop {
		bottom: 30px;
		right: 7px;
		width: 38px;
		height: 38px;
		background: url(../img/btn/btn_topagetop.png) no-repeat;
		background-size: contain;
	}
}
.d-inline-block {
	display: inline-block !important;
}
.ml-5px{
	margin-left: 60px;
}
.manager ul li {
	line-height: 180%;
}
table a{
	color: #0071ca;
	font-weight: bold;
}
table a:hover{
	/*color: #0071ca;*/
	/*font-weight: bold;*/
	text-decoration: underline;
}